Subject: Warranty Ticket Completion
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 1 Jul 2020 08:54:30 -0700 (MST)

Hi Heta, 

PFB the CS escalation and completed tickets for today. I went through each pending ticket to check if I can solve anything and found couple of tickets where the replacement was delivered and the defective item returned. I closed them. 

However, it would be great if we can have access to tracking for all replacement orders so that we could proactively update the customer on delivery and close tickets faster. This is a major drawback now. 

CS Escalation 

Date 	Zendesk ticket number 	Replacement order number (if available) 	Country 	Missing information 
01/07/2020 	83003 	NA 	Germany 	Replacement order number missing 
01/07/2020 	82945 	NA 	Australia 	Replacement order number missing 
01/07/2020 	82760 	NA 	Australia 	Replacement order number missing 
01/07/2020 	82600 	NA 	UK 	Customer Service asking if we have goods in Denmark 
01/07/2020 	82448 	NA 	Germany 	Replacement order number missing 
01/07/2020 	83431 	NA 	France 	Address is incorrect as per tracking. Need update if it is fixed. 
01/07/2020 	89168 	NA 	UK 	Tracking number required 

Completed tickets 

Date 	Tickets completed 
01/07/2020 	89003 
86340 
85743 
83003 
82945 
82760 
82600 
82448 
72781 
83431 
88265 
88830 
89246 
88052 
86993 
86959 
85785 
83332 
83332 
83312 
83263 
82455 
85759 
88450 
83312 
89003 
89168 

Regards, 
Pritish Nandi